<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BTreeStats..::.DuplicatePagesFreeBytes Property
BTreeStats Class See Also Send Feedback

Bytes free in duplicate pages.

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public ulong DuplicatePagesFreeBytes { get; }

Visual Basic (Declaration)

    Public ReadOnly Property DuplicatePagesFreeBytes As ULong

Visual C++

    public:
    property unsigned long long DuplicatePagesFreeBytes {
    	unsigned long long get ();
    }

# See Also

BTreeStats Class
BerkeleyDB Namespace